/*     865185 : 이미지 (비율형)      */
.img_ratio__865185__ {max-width:100%;vertical-align:top}
.img_ratio__865185__ * {box-sizing:border-box}
.img_ratio__865185__ a {display:block;vertical-align:top}
.img_ratio__865185__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__865185__ img {width:auto}
}

/*     865195 : 텍스트 박스      */
.text__865195__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__865195__ .title{position:relative;display:inline-block;color:#000;font-size:18px;font-weight:bold;}
.text__865195__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#faa7a7;}
.text__865195__ .title span{position:relative;}
.text__865195__ .text{color:#000;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__865195__ .title{font-size:20px;}
	.text__865195__ .text{font-size:20px;}
}

/*     865205 : 텍스트 박스      */
.text__865205__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__865205__ .title{position:relative;display:inline-block;color:#000;font-size:18px;font-weight:bold;}
.text__865205__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#faa7a7;}
.text__865205__ .title span{position:relative;}
.text__865205__ .text{color:#000;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__865205__ .title{font-size:20px;}
	.text__865205__ .text{font-size:20px;}
}

/*     865215 : 텍스트 박스      */
.text__865215__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__865215__ .title{position:relative;display:inline-block;color:#000;font-size:18px;font-weight:bold;}
.text__865215__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#faa7a7;}
.text__865215__ .title span{position:relative;}
.text__865215__ .text{color:#000;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__865215__ .title{font-size:20px;}
	.text__865215__ .text{font-size:20px;}
}

